<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>KALIARTI000026802012</ID>
<ANCIEN_ID/>
<ORIGINE>KALI</ORIGINE>
<URL>article/KALI/ARTI/00/00/26/80/20/KALIARTI000026802012.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>35</NUM>
<TITRE/>

<ETAT>VIGUEUR_ETEN</ETAT>


<CALIPSOS>
<CALIPSO>PREAVIS</CALIPSO>
</CALIPSOS>
<HISTORIQUE/>
<DATE_DEBUT>2012-02-23</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>
<DATE_DEB_EXT>2999-01-01</DATE_DEB_EXT>
<DATE_FIN_EXT>2999-01-01</DATE_FIN_EXT>
<TYPE/>

</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="KALITEXT000005673619" date_publi="2999-01-01" date_signature="1970-06-23" nature="Convention collective nationale " nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Convention collective nationale du 23 juin 1970" debut="1984-09-27" fin="2999-01-01" id_txt="KALITEXT000005673619">Convention collective nationale de commerces de gros du 23 juin 1970. Etendue par arrêté du 15 juin 1972 JONC 29 août 1972. Mise à jour par accord du 27 septembre 1984 étendu par arrêté du 4 février 1985 JORF 16 février 1985.
</TITRE_TXT>


<TM>
<TITRE_TM debut="1984-09-27" fin="2999-01-01" id="KALISCTA000005717873">Titre V : Contrat de travail</TITRE_TM>
<TM>
<TITRE_TM debut="1984-09-27" fin="2999-01-01" id="KALISCTA000005749930">Rupture du contrat de travail - Préavis</TITRE_TM>
</TM>
</TM>
</TEXTE>
<CONTENEUR cid="KALICONT000005635373" date_publi="1984-09-27" etat="VIGUEUR_ETEN" nature="IDCC" num="573" titre="Convention collective nationale de commerces de gros du 23 juin 1970. Etendue par arrêté du 15 juin 1972 JONC 29 août 1972. Mise à jour par accord du 27 septembre 1984 étendu par arrêté du 4 février 1985 JORF 16 février 1985.&#10;" url="conteneur/KALI/CONT/00/00/05/63/53/KALICONT000005635373.xml"/>
</CONTEXTE>
<VERSIONS>
<VERSION etat="VIGUEUR_ETEN">
<LIEN_ART debut="2012-02-23" etat="VIGUEUR_ETEN" fin="2999-01-01" id="KALIARTI000026802012" num="35" origine="KALI"/>
</VERSION>
<VERSION etat="REMPLACE">
<LIEN_ART debut="1984-09-27" etat="REMPLACE" fin="2012-02-23" id="KALIARTI000005836402" num="35" origine="KALI"/>
</VERSION>
</VERSIONS>
<BLOC_TEXTUEL>
<CONTENU>
<p>1. En cas de rupture du contrat de travail, sauf faute grave ou force majeure, un préavis est dû par la partie qui prend l'initiative de la rupture. Le non-respect de ce préavis réciproque impliquera le paiement de l'indemnité compensatrice.</p>
<p>2. La durée de ce préavis normal est calculée sur la base de l'horaire de l'établissement ou du service. Elle est :</p>
<p>- de 1 mois pour les employés ou ouvriers. En cas de rupture du contrat de travail du fait de l'employeur, sauf en cas de faute grave ou lourde, cette durée est portée à 2 mois après 2 ans d'ancienneté ;</p>
<p>- de 2 mois pour les agents de maîtrise, techniciens et assimilés ;</p>
<p>- de 3 mois pour les cadres,</p>
<p>à compter du lendemain de la notification du congé.</p>
<p>3. Si la rupture du contrat de travail est du fait du salarié, celui-ci signera un document que lui fournira son employeur et où figureront, notamment, la date où le salarié a averti son employeur et la date à partir de laquelle le contrat de travail sera considéré comme rompu.</p>
<p>4. <em>(Modifié par accord du 11 octobre 1973.)</em> Pendant la période du préavis, le salarié licencié est autorisé, afin de chercher un nouvel emploi et jusqu'à ce qu'il l'ait trouvé, à s'absenter chaque jour pendant une durée de 2 heures, dans la limite de 40 heures pour l'ensemble du préavis. Le moment de la journée où peuvent se placer ces absences est fixé alternativement un jour au gré de l'intéressé, un jour au gré de l'employeur. Ces heures d'absence peuvent également être groupées sur la demande de l'intéressé, en accord avec l'employeur, compte tenu des nécessités du service. Les heures d'absence ne donneront pas lieu à réduction de salaire.</p>
<p>En cas de départ volontaire, il sera tenu compte des usages locaux ou professionnels, sauf si la question est réglée par avenant professionnel.</p>
<p>5. En cas de congédiement, et lorsque la moitié du préavis aura été exécutée, le salarié qui justifierait de l'obligation d'occuper un nouvel emploi avant la fin de la période du préavis pourra quitter l'entreprise sans avoir à payer d'indemnité pour inobservation du préavis et, dans ce cas, il ne percevra son salaire que pour la période de travail effectuée. Si ce préavis atteint 1 mois, le salarié qui a trouvé un nouvel emploi devra prévenir son employeur 2 jours ouvrables avant la date de son départ, 8 jours avant si le préavis atteint 2 mois ; pour les cadres, ce délai sera porté à 15 jours.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>

<LIEN cidtexte="KALITEXT000026271442" datesignatexte="2012-02-23" id="KALIARTI000026271450" naturetexte="Avenant" nortexte="ASET1250821M" num="2" numtexte="1" sens="cible" typelien="MODIFIE">à la convention - art. 2 (VNE)</LIEN>
</LIENS>



</ARTICLE>
